package com.ruoyi.system.domain.dto;


// 每天各个景区的统计数据
public class DailyScenicDto {
    private Long uMrTime=0L;
    private Long bought=0L;
    private Long interactions=0L;
    private Long shares=0L;
    private Long income=0L;

    public Long getUMrTime() {
        return uMrTime;
    }

    public void setUMrTime(Long uMrTime) {
        this.uMrTime = uMrTime;
    }

    public Long getBought() {
        return bought;
    }

    public void setBought(Long bought) {
        this.bought = bought;
    }

    public Long getInteractions() {
        return interactions;
    }

    public void setInteractions(Long interactions) {
        this.interactions = interactions;
    }

    public void setIncome(Long income) {
        this.income = income;
    }

    public Long getIncome() {
        return income;
    }

    public void setIncome(long income) {
        this.income = income;
    }

    public Long getShares() {
        return shares;
    }

    public void setShares(Long shares) {
        this.shares = shares;
    }



}
